/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.10.1
*/
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.footer-widgets.footer.footer-1 {
    background-color: #0a0a0a;
}
#main #content .col-inner h2.quote{
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 22px;
}
#main #content .col-inner .quote{
text-align: center;
margin: 0px;
}
#main #content .col-inner .quote-info {
    text-align: center;
    color: #cf2b27;
}
#main #content .col-inner h2.featurep{
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 22px;
    background: url(images/border-dotted.gif) bottom left repeat-x;
    padding-bottom: 20px;
}
body{
	background: #000;
    color: #555;
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    line-height: 1.8em;
}
header ul.nav.nav-right {
    background: rgba(256, 256, 256, 0.90);
    padding: 0 15px;
}

header ul.nav.nav-right a.nav-top-link {
    color: #2f2f2f;
}

header ul.nav.nav-right span {
    color: #000;
}
.header-main {
    height: 91px;
    border-top: 5px solid #ce0000;
}
ul.nav.header-nav.header-bottom-nav.nav-left.nav-uppercase>li {
    display: inline;
    float: left;
    background-color: #232323;
	padding: 0px 9px;
    margin: 0px 4px 0px 0px;
}
ul.nav.header-nav.header-bottom-nav.nav-left.nav-uppercase>li a {
   font-family: 'Oswald', sans-serif;
   font-size: 12px;
   font-weight: 400;
}
ul.nav.header-nav.header-bottom-nav.nav-left.nav-uppercase>li a:hover {
    color: #ce0000;
}
/* ul.nav.header-nav.header-bottom-nav.nav-left.nav-uppercase li:last-child {
    background: transparent;
    font-size: 15px;
}*/
#masthead .widget_shopping_cart_content p {
    color: #323232;
}
.home h2.widgettitle {
    font-size: 22px;
    padding: 0;
    color: #555;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    background: url(https://hvachero.co.nz/wp-content/uploads/2019/02/border-dotted-1.jpg) bottom left repeat-x;
    height: 40px;
}
.home .products p.category {
    font-size: 14px;
}

.home .products p.name.product-title {
    font-size: 16px;
}
.home .products p.name.product-title a {
    color:#3d3d3d;
}


.home .products .price span {
    font-size:18px;
}
.nav-dark .cart-icon strong {
    color: #000;
    border-color: #000;
}
.nav-dark .cart-icon strong:after {
    border-color: #000;
}
span.widget-title {
    color: #999;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.widget_shopping_cart_content p {
    color: #fff;
}

#footer #text-2 .textwidget p{
    color: #fff;
}
#footer #text-4 .textwidget p a{
    color: #666;
}
.textwidget p a{
    color: #fff;
}
.searchform .button.icon {
    margin: 0;
    background: #ce0000;
}

@media (max-width: 849px){
	header ul.nav.nav-right {
		width: auto !important;
		display: block;
		float: right;
	}
	div#cart-popup p.woocommerce-mini-cart__empty-message {
		color: #000;
	}
}
.flex-col.medium-text-center {
    display: none;
}
.footer-widgets.footer.footer-1 span.woocommerce-Price-amount.amount {
    color: white;
}
#text-4 .textwidget a {
    color: #666;
}

#text-4 .textwidget a:hover {
    color: #666;
}
#footer #woocommerce_widget_cart-2 .widget_shopping_cart_content a {
    color: #fff;
}

#footer #woocommerce_widget_cart-2 .widget_shopping_cart_content a:hover {
    color: #666;
}
#logo {
    width: 125px;
    position: absolute;
    left: 0px;
}
